.card-product {
   .c-nav__pills {
      &.c-nav-custom-box-shadow {
         &.c-nav-custom-tab-link {
            font-size: 13px;
            font-weight: 500;
            padding: 0;
            border: 0;
            box-shadow: none;
            -webkit-box-shadow: none;
         }
      }
   }

   .c-nav-custom-box-shadow {
      &.c-nav__pills {
         .c-nav-item {
            background-color: #ffffff;
            margin-right: 6px;

            &:last-child {
               margin-right: 0;
            }
         }
      }
   }

   .c-nav-custom-box-shadow {
      &.c-nav__pills {
         .c-nav-item {
            border-radius: 5px 5px 0 0;

            .c-nav__link {
               &.active {
                  border-radius: 5px 5px 0 0;
               }
            }
         }
      }
   }

   .c-card {
      &.c-card__produk-sewa {
         border-top-left-radius: 0;
         border-top-right-radius: 0;
      }
   }

   .c-card {
      &.c-card__produk-sewa-2 {
         border: 0;
         border-radius: 10px;
      }
   }

   .c-title-in-header {
      .c-title-breadcrumb {
         .breadcrumb-item {
            font-size: 13px;
         }
      }
   }

   .c-card__body {
      &.c-card__body--product {
         padding: 20px;
      }
   }

   table {
      &.c-table {
         color: #343434;
      }
   }

   .c-table td,
   .c-table th {
      border-top: 0;
   }

   .minisite-product-title {
      font-size: 14px;
      line-height: 20px;
      font-weight: 500;
      width: 60%;
   }

   .close.c-modal__btn-close {
      margin-top: -17px;
   }
}

.card-product-list {
   .product-list__title-box {
      height: 41px;
      border-radius: 5px 5px 0 0;

      h3 {
         color: #ffffff;
         text-align: center;
         text-transform: uppercase;
         font-size: 14px;
         font-weight: 500;
         line-height: 22px;
         margin-bottom: 25px;
         padding: 10px 15px;
      }
   }

   .product-list__item {
      background-color: #fff;
      padding: 15px 10px;
      border-radius: 0 0 5px 5px;
   }
}

.card-product-list {
   .product-list__item {
      ul {
         li {
            padding-bottom: 10px;
            margin-bottom: 10px;
            line-height: 18px;

            &:last-child {
               padding-bottom: 0;
               margin-bottom: 0;
            }

            a {
               color: #353535;
               font-weight: normal;
               font-size: 13px;
               text-decoration: none;
               overflow: hidden;
               text-overflow: ellipsis;
               -webkit-box-orient: vertical;
               display: -webkit-box;
               -webkit-line-clamp: 3;
               word-break: break-word;
               white-space: normal;

               &:hover {
                  color: #970003;
               }

               &.read-more {
                  color: #970003;
                  font-weight: 500;
                  &:hover {
                     color: #353535;
                  }
               }
            }
         }
      }
   }
}

a {
   &.select-view {
      width: 30px;
      height: 30px;
      text-align: center;
      text-decoration: none;
      background-color: #ffffff;
      background-clip: border-box;
      border: 1px solid #c5c5c5;
      padding: 5px;
      border-radius: 5px;
      display: flex;
      justify-content: center;
      align-items: center;

      &:last-child {
         margin-left: 10px;
      }

      span {
         font-size: 14px;
         line-height: 19px;
         display: block;
      }
   }
}

.card-list-view {
   position: relative;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: nowrap;
   flex-wrap: nowrap;
   white-space: nowrap;
   padding: 15px;

   &.c-card {
      flex-direction: row;
   }

   a.product-image {
      width: 100px;
      height: 100px;
      display: inline-block;
      flex-shrink: 0;

      .img-box {
         width: 100%;
         height: 100%;
         overflow: hidden;
         position: relative;
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;
         padding: 0;

         img {
            display: block;
            max-width: 100%;
            max-height: 100%;
            border: 0;
         }
      }
   }

   .product-info {
      margin-left: 15px;
      display: inline-block;
      white-space: normal;
      -webkit-box-flex: 1;
      flex-grow: 1;
      overflow: hidden;
      color: #343434;

      .product-title {
         a.product-title-link {
            text-decoration: none;

            span {
               font-size: 14px;
               font-weight: 500;
               line-height: 20px;
               color: #343434;
               overflow: hidden;
               text-overflow: ellipsis;
               -webkit-box-orient: vertical;
               display: -webkit-box;
               -webkit-line-clamp: 2;
               word-break: break-word;
               white-space: normal;
               margin-bottom: 2px;
            }

            &:hover {
               color: #272727;
            }
         }
      }

      .product-category {
         font-size: 13px;
         font-weight: normal;
         line-height: 20px;
         color: #383838;
         overflow: hidden;
         text-overflow: ellipsis;
         -webkit-box-orient: vertical;
         display: -webkit-box;
         -webkit-line-clamp: 2;
         word-break: break-word;
         white-space: normal;
         margin-bottom: 10px;
      }

      .product-price {
         font-size: 14px;
         font-weight: 500;
         line-height: 20px;
         color: #343434;
      }
   }
}